﻿body {
	-webkit-text-size-adjust: 100%;
 min-width:inherit;
 font-size: 13px;
 line-height: 1.7;
}
img {
	max-width:100%;
 height: auto;
}
.pc {
	display:none !important;
}
.sp {
	display: block !important;
}
.sp_inline {
	display:inline !important;
}
.sp_flex {
 display: flex !important;
}

#header {
 display: block;
 padding-bottom: 8px;
 position: fixed;
 left: 0;
 top: 0;
 width: 100%;
 z-index: 60;
 background-color: #FFF;
}
#logo {
 text-align: left;
 position: static;
 max-width: 100px;
 margin: 7px 0 0 16px;
}
#header nav {
 width: 100%;
 margin: 0;
 position: static;
 background: url("../../images/main_bg.jpg") no-repeat center bottom;
 background-size: 100% auto;
 padding-bottom: 50px;
 overflow-y: auto;
 max-height: calc(100vh - 50px);
 display: none;
}
#header nav ul#gmenu {
 display: block;
 margin: 0 0 0 0;
}
#header nav ul#gmenu li {
 margin: 0;
 width: auto;
 font-size: 18px;
}
#header nav ul#gmenu li a {
 color: #000000;
 display: block;
 /* padding: 20px 0; */
 padding: 15px 0;
}
#header nav ul#gmenu li a:hover, #header nav ul#gmenu li a.current {
 background: none;
}
#header nav ul#gmenu li.sub {
 position: relative;
 z-index: 60;
}
#header nav ul#gmenu li.sub a::after {
 content: "";
 background: url("../images/gmenu_sp.svg") no-repeat 0 0;
 background-size: 18px;
 width: 18px;
 height: 18px;
 display: inline-block;
 margin: 0 0 0 10px;
 position: relative;
 top: 3px;
}
#header nav ul#gmenu li ul.slide {
 display: none;
 position: static;
}
#header nav ul#gmenu li ul.slide li {
 margin: 0;
 text-align: center;
 width: auto;
}
#header nav ul#gmenu li ul.slide li a {
 display: block;
 background: #FFF;
 padding: 10px;
}
#header nav ul#gmenu li.sub ul.slide li a::after {
 display: none;
}
#sns {
 position: static;
 letter-spacing: -.4em;
 text-align: center;
 width: 200px;
 margin: 0 auto 20px auto;
}
#sns dt,
#sns dd {
 float: none;
 display: inline-block;
 letter-spacing: normal;
}
#sns dt {
 margin: 0;
}
#sns dt img {
 height: 16px;
 width: auto;
}
#sns dd {
 margin: 15px 0 15px 20px;
}
#sns dd img{
 height: auto;
 width: 27px;
}

.sp_menu {
 display: block;
 position: absolute;
 right: 15px;
 top: 7px;
 width: 30px;
 height: 42px;
 background: url("../images/menu.svg") no-repeat 0 bottom;
 background-size: 30px auto;
}
.sp_menu.on {
 background: url("../images/menu_close.svg") no-repeat 0 bottom;
 background-size: 30px auto;
}

.main {
 background: none;
 padding: 0;
 margin: 60px 0 0 0;
 min-height: inherit;
}
.main_area {
 max-width: inherit;
 margin: 0;
 position: relative;
}
.main_txt {
 background: none;
 position: relative;
 z-index: 1;
 width: auto;
 margin: 35px 15px 0 15px;
 padding: 0;
 box-sizing: border-box;
}
.main_txt2 {
 border-left: 2px solid #000000;
 padding: 0 0 0 15px;
}
.main_txt2 h1 {
 font-size: 20px;
}
.main_txt2 p {
 line-height: 1.9;
 letter-spacing: 0.07em
}
.main_img {
 position: static;
 width: 100%;
 max-width: inherit;
}

.title01 {
 background: url("../images/title01.png") no-repeat 0 0;
 background-size: 220px auto;
 width: 220px;
 height: 81px;
 font-size: 20px;
 text-align: center;
 padding: 30px 10px 0 0;
 box-sizing: border-box;
 line-height: 1.5;
 font-weight: 400;
}
.title01 span {
 font-weight: normal;
 font-size: 9px;
 display: block;
}
.title02 {
 background: url("../images/gmenu.png") no-repeat center bottom;
 background-size: 23px 2px;
 font-size: 20px;
 font-weight: 400;
 text-align: center;
 padding-bottom: 5px;
 margin: 40px 0 20px 0;
}
.title03 {
 font-size: 19px;
 font-weight: 500;
 padding: 0 0 0 20px;
 position: relative;
 margin-bottom: 10px;
}
.title03 span {
 position: absolute;
 left: 0;
 top: 4px;
 line-height: 1;
}
.title04 {
 font-size: 18px;
 padding-bottom: 5px;
 margin-bottom: 10px;
}
.tourism04 {
 font-size: 18px;
 padding-bottom: 5px;
 margin-bottom: 10px;
}

.pagetop {
 position: fixed;
 right: 10px;
 bottom: 10px;
 z-index: 61;
 cursor: pointer;
 width: 40px;
}

#footer {
 background-color: #363c40;
 text-align: center;
 padding: 5px 0 10px 0;
}
#footer p {
 margin: 20px 0 0 0;
 color: #858e93;
 font-size: 10px;
}
